Commit 8f3e612a authored by Uģis Ozols's avatar Uģis Ozols
Browse files

Update dependencies and use 2.0.0.

parent cd3999fa
......@@ -2,21 +2,13 @@ source 'http://rubygems.org'
gemspec
gem 'friendly_id', :git => 'git://github.com/norman/friendly_id.git'
git 'git://github.com/resolve/refinerycms.git' do
gem 'refinerycms'
group :development, :test do
gem 'refinerycms-testing'
end
end
gem 'refinerycms-settings', :git => 'git://github.com/parndt/refinerycms-settings.git'
gem 'refinerycms', '~> 2.0.0'
group :development, :test do
require 'rbconfig'
gem 'refinerycms-testing', '~> 2.0.0'
platforms :jruby do
gem 'activerecord-jdbcsqlite3-adapter'
gem 'activerecord-jdbcmysql-adapter'
......
......@@ -14,4 +14,8 @@ Gem::Specification.new do |s|
s.add_dependency 'refinerycms-core', '~> 2.0.0'
s.add_dependency 'refinerycms-settings', '~> 2.0.0'
s.add_dependency 'friendly_id', '~> 4.0.1'
# Development dependencies
s.add_development_dependency 'refinerycms-testing', '~> 2.0.0'
end
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment